#sp-top-bar {
  display: none;
}

#sp-header .logo {
  margin-top: -0.5rem;
}


.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  margin-top: 1rem;
}

#sp-header {
  height: 9rem;
  padding: 10px 0 0 0;
}

#sp-header .sp-megamenu-parent>li.active>a,
.sp-megamenu-parent>li:hover>a {
  background-color: #ffffff;
  color: #135599;
}

 #sp-page-title .sp-page-title h3 {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: .9px;
}

#sppb-addon-1480933072 .sppb-addon-title {
    line-height: 7rem;
}

#sp-page-title .sp-page-title h2 {
    font-size: 46px;
    font-weight: 400;
    margin-top: 9px;
    text-transform: uppercase;
}

.itemid-118 #sp-page-title .sp-page-title h2 {
    text-transform: none;
}

 .itemid-118  #sp-right .sp-module .sp-module-title {
    text-transform: none;
}


#sp-left .sp-module .sp-module-title, #sp-right .sp-module .sp-module-title {
  color: #135599;
  padding-left: 0px;
}

#sp-main-body .box3 {
    padding: 1.5rem;
  background:transparent!important;
  border:1px solid #00ccff;
}




#sppb-addon-1568684237452 .sppb-addon-content .sppb-btn {
  color: #fff;
}

#sppb-addon-1568685352916 a {
  color: #eeee;
}

#sppb-addon-1568685352916 a:hover {
  color: #135599;
}

#sp-page-title .sp-page-title {
  background-size: cover;
}

.product-page #sp-page-title .sp-page-title:before {
  background: #00ccff;
}

#sp-page-title .sp-page-title {
  padding: 70px 0;
}

#sp-main-body {
  padding: 30px 0;
}

li {
  color: #6f6f6f;
}

body.com-sppagebuilder:not(.contentpane) button:not(#sppb-add-new-row-btn) {
  height: 52px;
}

.itemid-152 .sppb-addon-image-layout-image.image-fit,
.itemid-152 .sppb-img-responsive.image-fit {
  transform: scale(0.9);
  margin-left: 0rem;
}

.conduceimage .sppb-img-responsive.image-fit {
  transform: scale(0.7);
  margin-left: -3rem;
      margin-top: -5rem;
}

.output42 .sppb-img-responsive.image-fit {
      margin-top: 7.5rem;
}

#sp-right .sp-module ul>li {
  display: list-item;
  transition: 300ms;
  margin-left: 3rem;
}

#sp-right .sp-module ul {
  list-style: outside;
}

.sppb-addon-image-layout-image.image-fit,
.sppb-img-responsive.image-fit {
  border: 1px solid rgba(19, 85, 153, 0.3);
}

.itemid-152 .sppb-addon-image-layout-image.image-fit,
.sppb-img-responsive.image-fit {
  border: none;
}

#sp-bottom .sp-module .sp-module-content {
  color: #f5f5f5;
}

#sp-bottom a {
  color: #00ccff!important;
}

#sp-bottom a:hover {
  color: #999!important;
}

#sp-footer a {
  color: #ffffff!important;
}

#sp-footer a:hover {
  color: #00ccff;
}

.itemid-152 .sppb-addon-image-layout-image {
    height: 15rem;
}


/* Extra small devices (phones, 600px and down) */
@media screen and (min-width:320px) and (max-width:812px) {
  
.sp-page-builder .page-content #section-id-1569303246477 {
    margin-right: 0px!important;
    margin-left: 0px!important;
}
  .sppb-section.doctor-static-hero-section {
    background-size: cover!important;
}
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {...} 

/* Medium devices (landscape tablets, 768px and up) */
@media screen and (min-width: 768px) and (max-width:1024px) {

/* Large devices (laptops/desktops, 992px and up) */
 @media screen and (min-width: 900px) and (max-width:1440px) {

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {...}

/* Codes for Bootstrap hidden elements on devices
hidden-xs
hidden-sm
hidden-md
hidden-lg
 */





























